You are here

Thunderbird NOT working after latest update to 15.0.1

2 posts / 0 new
Last post
xprt007
Offline
Last seen: 1 year 10 months ago
Joined: 2008-05-16 10:20
Thunderbird NOT working after latest update to 15.0.1

Hi

After carrying out the latest recommended update, I get the following error:

XUL Runner
Error: platform version '15.0' is not compatible with
minVersion >= 15.0.1
maxVersion

John T. Haller
John T. Haller's picture
Online
Last seen: 54 min 36 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Profile Issue

This nearly always indicates profile corruption or an incompatible extension. I would first try re-installing right over the existing version. Then, try starting in safe mode (from the command line, start ThunderbirdPortable.exe with -safe-mode after it) and see if it will start and start troubleshooting extensions.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments